.hide {
	display:none !important;
}
.pay-system-img {
	width: 390px;
}

#dabrabitPng {
	width: 189px;
	margin-bottom: 13px;
	margin-left: 15px;
}

#webpayPng {
	width: 150px;
	margin-bottom: 5px;
}

#mtbBank {
	width: 135px;
}

#bepaidPng {
	width: 90px !important;
}

#dabrabitPngHelp {
	width: 170px;
	margin-bottom: 10px;
	margin-left: 15px;
}

#webpayPngHelp {
	width: 130px;
	margin-bottom: 4px;
}

#mtbBankHelp {
	width: 126px;
}

#bepaidPngHelp {
	width: 75px !important;
}

#visaPngHelp {
	width: 340px;
}

.dabrabitDiv {
	margin-top: 16px;
	font-size: 18px;
}

.visaImgIndex {
	width: 122px;
	margin-top: 5px;
}

.payment-system.indexPage {
	display: grid;
}

.otherCardBank {
	margin-left: -18px;
}

.otherCardBankEn {
	margin-left: -53px;
}

.otherCardBankBy {
	margin-left: -26px;
}

.pay_hide.errorCheckbox.er {
	color: red;
	margin-left: 15px;
	display: inline-block !important;
}

.pay_hide.errorCheckbox {
	color: red;
	margin-left: 15px;
	display: none !important;
}

.workarea input[class="paySystemCheckbox Er"]:not(:checked) + label:before {
	border: 1px solid red !important;
}

@media screen and (max-width: 767px) {
	li.test {
		display: contents !important;
	}

	li.pay_hide {
		display: contents !important;
	}

	.pay_hide.errorCheckbox.er {
		color: red;
		margin-left: -21px !important;
		display: inline-block !important;
	}

}

.workarea input[class="paySystemCheckbox"]:not(:checked) + label:before, .workarea input[type="radio"]:checked + label:before {
	border: 1px solid #a7a7a7 !important;
}